/*text.css v1.3 10/05/12*/
body {
	font:12px/1.5 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif
}
hr {
	clear:both;
	height:0
}
h1 {
	font-size:20px
}
h2, .panel h3 {
	font-size:16px
}
h3, #strapline {
	font-size:14px
}
h4, h5, h6 {
	font-size:12px
}
ol {
	list-style:decimal
}
ul {
	list-style:disc
}
li {
	margin-left:15px
}
p, dl, hr, ol, ul, pre, table, address, fieldset {
	margin-bottom:10px
}
h1, h2 {
	margin-bottom:20px;
	margin-left: 0;
}
h3, h4, h5, h6 {
	margin-bottom:5px;
}